Bug 434430 - qgis failed massrebuild attempt for GCC 4.3
qgis failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qgis (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:23 EST by Jesse Keating
Modified: 2013-01-09 22:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 14:44:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:23:27 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444904
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-05 00:08:05 EST
scratch build 493085
Comment 2 Jon Stanley 2008-03-05 00:23:03 EST
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp: In member
function 'bool GPXHandler::startElement(const XML_Char*, const XML_Char**)':
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:402: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:408: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:412: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:414: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:419: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:424: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:431: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:442: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:453: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:464: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:475: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:486: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:499: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:508: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:519: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:534: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:538: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:540: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:550: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:558: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:562: error:
'strcmp' is not a member of 'std'
/builddir/build/BUILD/qgis-0.9.1/src/providers/gpx/gpsdata.cpp:564: error:
'strcmp' is not a member of 'std'

Note You need to log in before you can comment on or make changes to this bug.